<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <title>About Us</title>
</head>
<body style="background-color: #e2e2e2">
    <!--
        Header
    -->
    <header>
        <nav class="navbar navbar-expand-lg navbar-light mbs-blue">
            
            <a class="navbar-brand" href="./home.html">
                <img src="../assets/brand/mesquite-mini-logo.svg" width="30" height="30" class="d-inline-block align-top" alt="Miniature Mesquite Bookstore Logo">
                Mesquite Bookstore
            </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="./home.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./inventory.html">Our Inventory</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./about.html">About Us<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./contact.html">Contact Us</a>
                    </li>


                    <li class="nav-item dropdown" id="toolbox-nav-item" hidden>
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Toolbox
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="./feedback.html">View Feedback</a>
                            <a class="dropdown-item" href="./add-book.html">Add Book</a>
                            <a class="dropdown-item" href="./update-book.html">Update Book</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="./delete-book.html">Delete Item</a>
                        </div>
                    </li>


                </ul>                


            </div>

            <a class="btn btn-sm btn-outline-secondary" id="login-nav-item" href="./login.html">Login</a>

            <a class="btn btn-sm btn-outline-secondary" id="logout-nav-item" href="./login.html" hidden>Logout</a>

        </nav>

    </header>

    <main class="container py-5">

    <div class="row" data-masonry='{"percentPosition": true }'>

<!--
    UPPER ROW
-->


        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="card p-3">
            <figure class="p-3 mb-0">
              <blockquote class="blockquote">
                <p>[A] reader lives a thousand lives... The man who never reads only one.</p>
              </blockquote>
              <figcaption class="blockquote-footer mb-0 text-muted">
                George R. R. Martin in <cite title="Source Title">A Dance with Dragons</cite>
              </figcaption>
            </figure>
          </div>
        </div>

        <div class="col-sm-6 col-lg-4 mb-4">
            <div class="card bg-primary text-center p-3 mbs-blue">
                <div class="card-body">
                    <h2 class="card-title">Mission Statement</h2>
                    <p class="card-text" style="font-style: oblique;">
                      The Mesquite Bookstore is a small bookstore located in Pismo Beach, California. Our mission is not only to promote literacy 
                      but to cultivate a sense of community that embraces the distinct yet common elements of the human spirit. Our goal is to enrich the lives of our readers 
                      while providing quality merchandise at reasonable prices.
                    </p>
                 
                </div>
            </div>
        </div>


        <div class="col-sm-6 col-lg-4 mb-4">
            <div class="card p-3">
              <figure class="p-3 mb-0">
                <blockquote class="blockquote">
                  <p>The unexamined life is not worth living.</p>
                </blockquote>
                <figcaption class="blockquote-footer mb-0 text-muted">
                    Socrates<cite title="Source Title"> Plato's Apology
                    </cite>
                </figcaption>
              </figure>
            </div>
          </div>


<!--
    LOWER ROW
-->



        <div class="col-sm-6 col-lg-4 mb-4">
            <div class="card">
    
                <iframe title="google-map-api" class="bd-placeholder-img card-img-top" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d52197.67266436146!2d-120.69451256553087!3d35.147777694841736!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80ec5889cf0192ab%3A0xd9428041391fe5f!2sDinosaur%20Caves%20Park!5e0!3m2!1sen!2sus!4v1593121363152!5m2!1sen!2sus"
                width="600" height="450" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>

    

                <div class="card-body">
                    <h3 class="card-title">Mesquite Bookstore</h3>
                    <p class="card-text">
                        2702 Price St.<br />Pismo Beach, CA 93449<br />(805) 952-1469
                    </p>
                    <p class="card-text"><small class="text-muted">Located across Dinosaur Caves Park</small></p>
                </div>
            </div>
        </div>


        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="card bg-primary text-center p-3 mbs-blue">
            <figure class="mb-0">
              <blockquote class="blockquote" style="font-family: serif;font-weight: bolder;">
                <p>Charming little bookstore, facing the Pacific ocean. It is a neighborhood treasure. 
                    Great selection of books from the Classics to new releases. 
                    The environment is welcoming. The person working is attentive and sweet. 
                    One of the best curated used bookstore I visited between San Luis Obispo and Santa Barbara.
                    Glad I stumbled upon such a gem and, so, will you.</p>
              </blockquote>
              <figcaption class="blockquote-footer mb-0">
                Judge Holden in <cite title="Source Title">LA Weekly</cite>
              </figcaption>
            </figure>
          </div>
        </div>


        <div class="col-sm-6 col-lg-4 mb-4">
            <div class="card">

                
                <img class="white-border" src="../assets/brand/store-front.svg" style="border:0;" width="600" height="450" class="d-inline-block align-top" alt="Mesquite Bookstore Storefront">

    

                <div class="card-body">
                    <h3 class="card-title">STORE HOURS:</h3>
                    <p class="card-text">
                        MON-THURS 10:00 AM 6:00PM<br />FRI-SAT 10:00 AM 8:00PM<br />SUN 10:00 AM 3:00PM
                    </p>
                    <p class="card-text"><small class="text-muted">Last updated on 3/30/2021</small></p>
                </div>
            </div>
        </div>
    
    </main>





<!--

FOOTER

-->




    <footer class="footer-mbs mbs-blue">
        <img class="white-border" src="../assets/brand/mesquite-mini-logo.svg" width="30" height="30" class="d-inline-block align-top" alt="Mesquite Bookstore Miniature Logo"> 
        <p>&copy: 2021. Mesquite Bookstore. All rights reserved.</p>
    </footer>

</body>
</html>